#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imObjectImage_01 { width: 100%; vertical-align: top; }
#imGroup_1 { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_01 > div { margin: 0 auto; }
#imObjectGallery_01 a:link, #imContent #imObjectGallery_01 a:hover, #imContent #imObjectGallery_01 a:visited, #imContent #imObjectGallery_01 a:active { border: none; background-color: transparent; text-decoration: none; }
@media (min-width: 1280px) {
	.imContentDataContainer { width: 1274px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 1268px; min-height: 647px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 1268px; min-height: 647px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imGroup_2 { width: 1274px; height: 0px; }
	#imGroup_3 { width: 1274px; height: 0px; }
	
}

@media  (max-width: 1279px) and (min-width: 720px) {
	.imContentDataContainer { width: 707px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 703px; min-height: 360px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 703px; min-height: 360px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imGroup_2 { width: 707px; height: 0px; }
	#imGroup_3 { width: 707px; height: 0px; }
	
}

@media  (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 468px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 466px; min-height: 240px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 466px; min-height: 240px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imGroup_2 { width: 468px; height: 0px; }
	#imGroup_3 { width: 468px; height: 0px; }
	
}

@media  (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_2 { display: none; clear: left; }
	#imGroup_3 { display: none; clear: left; }
	
}

@media (min-width: 1280px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 14px; left: 105px; width: 229px; height: 104px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -40.541% 0);clip-path: inset(0 0 -40.541% 0);}#imHeader_imCell_1 { width: 229px; min-height: 74px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 229px; min-height: 74px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media  (max-width: 1279px) and (min-width: 720px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 10px; left: 61px; width: 194px; height: 95px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -50.794% 0);clip-path: inset(0 0 -50.794% 0);}#imHeader_imCell_1 { width: 194px; min-height: 63px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 194px; min-height: 63px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media  (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 6px; left: -1px; width: 194px; height: 95px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -50.794% 0);clip-path: inset(0 0 -50.794% 0);}#imHeader_imCell_1 { width: 194px; min-height: 63px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 194px; min-height: 63px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media  (max-width: 479px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 3px; left: 0px; width: 194px; height: 95px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -50.794% 0);clip-path: inset(0 0 -50.794% 0);}#imHeader_imCell_1 { width: 100%; min-height: 63px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 1280px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 99px; width: 466px; height: 50px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imFooter_imCell_1 { width: 466px; min-height: 0px; }
	
}

@media  (max-width: 1279px) and (min-width: 720px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 99px; width: 466px; height: 50px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imFooter_imCell_1 { width: 466px; min-height: 0px; }
	
}

@media  (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 99px; width: 466px; height: 50px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imFooter_imCell_1 { width: 466px; min-height: 0px; }
	
}

@media  (max-width: 479px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 99px; width: 466px; height: 50px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imFooter_imCell_1 { width: 100%; min-height: 0px; }
	
}

